Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 607958 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5901f5e484ef74d71c5837eb009...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 05:45 EDT by NSLW
Modified: 2011-02-04 10:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 10:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (132.72 KB, text/plain)
2010-06-25 05:45 EDT, NSLW
no flags Details

  None (edit)
Description NSLW 2010-06-25 05:45:40 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 5901f5e484ef74d71c5837eb009a1a0edaea846e
kernel: 2.6.33.5-124.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. enter my name
2. enter my password
3. press login
Comment 1 NSLW 2010-06-25 05:45:43 EDT
Created attachment 426821 [details]
File: backtrace
Comment 2 d. johnson 2010-08-20 13:23:45 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x0022d424 in __kernel_vsyscall ()
No symbol table info available.
#5  0x00377d31 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 5066740
        selftid = 18613
#6  0x0037960a in abort () at abort.c:92
        save_stage = 2
        act = warning: can't find linker symbol for virtual table for `(null)' value
warning:   found `nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, unsigned int)' instead
{__sigaction_handler = {sa_handler = 0x466773b
     <nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, PRUint32)+1813>, sa_sigaction = 
    0x466773b <nsIFrame::BuildDisplayListForChild(nsDisplayListBuilder*, nsIFrame*, nsRect const&, nsDisplayListSet const&, PRUint32)+1813>}, sa_mask = {
            __val = {5066740, 2606760296, 2606886144, 3076724412, 304, 
    3076722752, 2604651192, 5066740, 134565307, 5066740, 104, 103, 
    2604651384, 3885816, 2606886144, 2606886144, 103, 2777956704, 0, 
    4222451712, 2606886144, 2606886245, 2606886144, 2606886144, 2606886247, 
    2606886444, 2606886144, 2606886444, 0, 0, 0, 0}}, sa_flags = 0, 
          sa_restorer = 0xb}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#7  0x00370da8 in __assert_fail (assertion=
    0x832c08 "dpy->synchandler == _XPrivSyncFunction", file=
    0x832ccf "XlibInt.c", line=595, function=0x832cbc "_XPrivSyncFunction")
    at assert.c:81
        buf = 
    0xa5944160 "firefox: XlibInt.c:595: _XPrivSyncFunction: Assertion `dpy->synchandler == _XPrivSyncFunction' failed.\n"
#8  0x007bb6fa in _XPrivSyncFunction (dpy=0xb7501000) at XlibInt.c:595
        __PRETTY_FUNCTION__ = "_XPrivSyncFunction"
#9  0x00794cdf in XChangeGC (dpy=0xb7501000, gc=0xb377fcc0, valuemask=0, 
    values=0x9b3fd480) at ChGC.c:51
No locals.
#10 0x07f65a8b in gdk_x11_gc_set_values (gc=0xb3782040 [GdkGCX11], values=




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-02-04 10:56:18 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.